/*selected tag{
  property: value;
}*/

/*Changes Everything*/
/**{
  color: black;
}*/

.firstDiv{
  color: blue;
}

.secondDiv{
  color: red;
}

#singledout{
  color: green;
  text-decoration: underline;
}

h3 + ul{
  border: 4px dotted purple;
}

li a{
  color: red;
}

li a[href="www.npr.org"]{
  color:blue;
  border: 5px solid orange;
}
